/*External Styling*/
li {
	border: 1px solid darkblue;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 30px;
}

#htwo {
	text-transform: uppercase;
}


/*PENDING*/
section img{
	height: 300px;
	widows: 300px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
}

body > section > ul > li{
	letter-spacing: 3px;
	border: none;
}



